--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: size
block_params: 
comment: 
full_name: Irc::MessageQueue#length
is_singleton: false
name: length
params: ()
visibility: protected
